
#maincontent #re_spalte #werkuebersicht_rechts img {
	margin: 0px 20px 20px 0px;
	border: 1px solid #CCCCCC;
	text-decoration: none;
	}
#maincontent #re_spalte #werkuebersicht_rechts a:hover img {
	outline: 1px solid #98140C;
}
#maincontent #re_spalte #werkuebersicht_rechts a:active img {
	outline: 1px solid #E55800;
}
#maincontent #li_spalte #werkdetail {
	padding: 30px 0px 40px;
}
#maincontent #li_spalte #werkdetail img {
	border: 1px solid #CCCCCC;
}
#nav_prev {
	padding: 10px;
	float: left;
	font-size: 18px;
	text-decoration: none;
}
#nav_next {
	padding: 10px;
	float: right;
	font-size: 18px;
	text-decoration: none;
}
#nav_prev a,
#nav_next a{
	font-size: 18px;
        color: #999999;
	text-decoration: none;
	display: block;
}

#nav_prev a:visited,
#nav_next a:visited{
	font-size: 18px;
        color: #999999;
	text-decoration: none;
	display: block;
}

#nav_prev a:hover,
#nav_next a:hover{
	font-size: 18px;
	color: #98140C;
	text-decoration: underline;
	display: block;
}
#nav_prev a:active,
#nav_next a:active{
	font-size: 18px;
	color: #E55800;
	text-decoration: underline;
	display: block;
}
